Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1.smime
Interface SMIMEAttributes

    public interface SMIMEAttributes

Field Summary
`static DERObjectIdentifier` `encrypKeyPref`
`static DERObjectIdentifier` `smimeCapabilities`

Field Detail

### smimeCapabilities

    static final DERObjectIdentifier smimeCapabilities

### encrypKeyPref

    static final DERObjectIdentifier encrypKeyPref

Bouncy Castle Cryptography Library 1.45